/* CSS Document */
body {
	background-color: #FFFFFF;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
.style1 {
	font-size: 12px
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.style2 {
	color: #000000;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.style3 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
}
.style4 {
	color: #000000; 
	font-weight: bold; 
	font-size: 12px; 
}
.style6 {
	font-size: 12px; 
	color: #666666;
}
.style7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #46484a;
	font-weight: normal;
}
.style8 {
	color: #FFFFFF
}
h1{
	padding-bottom:0;
	text-align:justify;
	padding-right:20px;
	padding-top:15px; 
	padding-left:20px;
	color: #CC0000;
	direction:rtl
	font-weight:normal;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	color: #000000;
	text-decoration: none;
	border:none;
}
a:visited {
	text-decoration: none;
	color: #000000;
	border:none;
}
a:hover {
	text-decoration: none;
	color: #666666;
	border:none;
}
a:active {
	text-decoration: none;
	color: #000000;
	border:none;
}